Subject: New Reply Received - To refund amount of 3.17KD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 12:07:12 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  To refund amount of 3.17KD  Ticket comment <br>Madam<div>I Kindly request you to credit that amount in my account. Already I purchased enough items from u. I will purchase later.How much will be the delivery charge if I purchase item with 3.17 kd? </div>
<div>
<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Dec 2022, at 1:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5440861</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Gibsy,<br><br>Thank you for getting in touch with us.<br> <br>Delivery is free on orders of KWD 16.72 and above. If your total order value is less than KWD 16.72, you will be charged for delivery.<br> <br>There will be an additional service charge on all Cash on Delivery orders.<br> <br>Your delivery charges will be displayed during the checkout process.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5440861